{
  "title":"class_14question.pdf",
  "description": "This file contains the information on the project discussion.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/83f8f86dd2809c36f2419d5ddf64546c_class_14question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
